Subject: feedback
From: Ashok Katoch <[email-masked]>
To: Roshan chetri <[email-masked]>
Cc: subir <[email-masked]>
Date: Fri, 1 Jun 2012 11:22:19 +0530 (IST)

Hi Roshan, 

Cs is referring to Star and Sony, Its always a good idea to reply in your own words when ever required. 
You should have said something like 
I am afraid currently we do not have Sony and Star however we are working on it and most likely these will be included in the near future. 

Thanks 
Ashok katoch 

Robin: Hello. May I interest you in a great offer I can give you right now?
swati: do you have star plus and sony
Robin: Due to ongoing technical difficulties, experienced on Sony/Sab side, the service is currently unavailable. We cannot confirm when this service will recommence. 
Robin: we will intimate yourself once it is available
Robin: However, we have other channels such as:
Robin: Zee premier,Zee khana khazana,zee TV,DD1 durdarshan,DD India,9X,Times now ,ET now,Zee news,Zee business,Zoom,9XM,Zing,DD sports,Ten action,Bolly movies,Zee cinema,FTV india,Astha.
Robin: Beside, currently, if you take the services for yearly basis, you will get 40% discount on the yearly subscriptions of the packages. Not only that you will get 20% discount on our TV box!
Robin: May I know what package or languages are you interested in?
Robin: I'm afraid with no response, I'll need to close this chat sessions. However, no worries, I am here to assist you, you can come back to chat according to your convenience.
Robin: Thank you for visiting us.